How to install libsnappy-jni on Debian Unstable (Sid)